name 'nameservice-client-grid'
description 'The NameService (Kerberos and LDAP) client role for Grid'

run_list(
  'role[krb5-client-grid]',
  'role[ldap-client-grid]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
)

#override_attributes "apache2" => { "max_children" => "50" }
